Subject: [spfbis] if RFC 4408 is split in two...

From: Arthur Thisell <[email-masked]>
Date: Sat, 1 Sep 2012 10:40:56 -0700 (PDT)

>> Oh, and you need to find an editor(s).  ;-)
>
> May I volunteer for that?

IMHO, it would make a lot more sense to have Scott be the editor of both drafts.  One editor would make it much easier to make sure nothing was put into both drafts, nor dropped from both drafts, nor having conflicting text between the drafts.   Besides, I think Scott is doing an excellent of editing the SPF draft and I can't think of anyone who knows more about the current deployment and operation of SPF than Scott.